Subject: Re: pain.relief

From: [email-masked] (WonInnaMil)
Date: 26 Jan 1996 09:35:30 -0500

In article <[email-masked]>, Penny Hill X45331 103-49 <penh>
writes:

>This is causing severe reactions - she is loosing sleep and we 
>	are concerned with her health getting worse due to the drug
withdrawls
>	Is there an alternative herb she can use for the pain and NOT be
>	addictive ?? Also something to relieve the sleepless nights due to

>	nerves ?? Any suggestions GREATLY appreicated. 

Some good drug withdrawal herbs are milk thistle, red clover, skullcap,
spirulina, and valerian. Skullcap and valerian can be used for mild pain
killers and relaxants for sleeping.